<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="tesy_eredita_regole_gruppo">
  <header>
    <column>
      <name>c_regola</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>c_gruppo</name>
      <typeCode>202</typeCode>
    </column>
  </header>
</insert>
